"IDS_ACCESS_ACCESSCONTROL_CAPTION" = "Erişim kontrolü";
"IDS_ACCESS_ACCESSCONTROL_CAPTION_CONFIRMATION" = "Erişim kontrol onayı";
"IDS_ACCESS_CONFIRMDIRCHANGE" = "Karşınızdaki kişi, ekranınızı görmek için yönü değiştirmek istiyor.\r\nKarşınızdaki kişinin ekranınızı görmesine izin vermek istiyor musunuz?";
"IDS_ACCESS_CONFIRMFOR" = "Erişim onayla ";
"IDS_ACCESS_NOCONFIRMATION_FORREMOTECONTROL" = "Karşınızdaki kişi uzaktan kontrol isteğinizi onaylamadı.";
"IDS_ACCESS_NOCONFIRMATION_PRINTONMYPRINTER_SERVER" = "İş ortağınız TeamViewer Yazdırmayı etkinleştirme talebinizi onaylamadı.";
"IDS_ACCESS_NOCONFIRMATION_TOCHANGESIDES" = "Karşınızdaki kişi konum değişikliği isteğinizi onaylamadı.";
"IDS_ACCESS_NOCONFIRMATION_TODISABLEINPUT" = "Karşınızdaki kişi uzaktaki bilgisayara girişleri bloke etme isteğinizi onaylamadı.";
"IDS_ACCESS_WAITFORCONFIRMATION" = "Lütfen bağlantı ortağınızın talebi teyit etmesi için bekleyiniz.\r\nBağlantı ortağınız tepki vermezse talep otomatik olarak zaman aşımına uğrayacaktır.";
"IDS_ACTIVE_MONITOR" = "Aktif monitör";
"IDS_ACTIVITY_DISPLAYPARAMS" = "Görüntüleme parametrelerinin başlatılması";
"IDS_ACTIVITY_INITAUDIO" = "Oturum özelliklerinin başlatılması";
"IDS_ACTIVITY_INITSESSION" = "Oturumun başlatılması";
"IDS_ACTIVITY_PARTICIPANTMANAGER" = "Katılımcıların eşlenmesi";
"IDS_ACTIVITY_RECONNECTING" = "Bağlantı kesildi, yeniden bağlanılıyor...";
"IDS_ASK_RC_ACCESS" = "Uzaktan kontrol iste";
"IDS_BLACKSCREEN_DISABLED_ACCESSIBILITY_NOT_SET" = "Blackscreen özelliğini kullanmak için lütfen uzak cihazdaki TeamViewer uygulamasına Erişilebilirlik izni verin.";
"IDS_BLACKSCREEN_DISABLED_NO_SERVICE_RUNNING" = "Blackscreen özelliğini kullanmak için uzak TeamViewer uygulamasında “TeamViewer’ı Sistem ile Başlat” özelliğini etkinleştirin.";
"IDS_BUTTON_END_REMOTECONTROL" = "Oturumu sonlandır";
"IDS_BUTTON_LEAVE_REMOTECONTROL" = "Oturumdan ayrıl";
"IDS_CAD" = "Ctrl + Alt + Del gönder";
"IDS_CANCEL" = "İptal";
"IDS_CHAT" = "Sohbet";
"IDS_CLIENTTOOLBAR_DASHBOARD" = "Ana sayfa";
"IDS_CLIENTTOOLBAR_DASHBOARD_TOOLTIP_DISABLED" = "Panoya ulaşmak için önce karşıdaki kişinin cihazında oturum açmanız gerekir";
"IDS_CLIENTTOOLBAR_DISABLEREMOTEINPUT" = "Uzaktaki bilgisayara girişleri devre dışı bırak";
"IDS_CLIENTTOOLBAR_QUICKSTEPS" = "Hızlı Adımlar";
"IDS_CLIENTTOOLBAR_REMOTEPRINT" = "TeamViewer Yazdırmayı etkinleştir";
"IDS_CLIENTTOOLBAR_SCRIPTS" = "Komut dosyaları";
"IDS_CLIENTTOOLBAR_SHOWBLACKSCREEN" = "Uzaktaki bilgisayardaki görüntüyü devre dışı bırak";
"IDS_CLIPBOARD" = "Pano";
"IDS_CLIPBOARD_GET" = "Panoyu getir";
"IDS_CLIPBOARD_SEND" = "Pano gönder";
"IDS_CLIPBOARD_SYNC" = "Paylaşımlı Pano Kullan";
"IDS_CLIPBOARD_TRANSFER_RUNNING_SWITCH_SIDE" = "Bir pano transferi devam ediyor.\r\nBağlatnı ortağınız ile taraf değiştirmek için lütfen pano transferini iptal ediniz.";
"IDS_COLLAB_DIALOG_END_REMOTECONTROL_FOR_EVERYONE" = "Oturumu herkes için sonlandırmak istediğinizden emin misiniz?";
"IDS_COLLAB_DIALOG_LEAVE_REMOTECONTROL" = "Oturumdan ayrılmak istediğinizden emin misiniz?";
"IDS_CONNECTING_TO" = "%1% ile bağlantı kuruluyor...";
"IDS_CONNECTION_COMMENT" = "Yorum";
"IDS_CTRL_ALT_DEL" = "Ctrl + Alt + Del gönder";
"IDS_DENY" = "Reddet";
"IDS_DIRECTION_CHANGE_NOT_POSSIBLE_WITH_MULTIPLE_SUPPORTERS" = "Bir oturumda aynı anda birden çok destekleyen varsa taraf değiştirmek mümkün değildir.";
"IDS_ERROR" = "Hata";
"IDS_FEEDBACK" = "Geri-bildirim";
"IDS_FILETRANSFERISRUNNING" = "Şu anda dosya aktarımı yapılıyor.\r\nYön değişikliği için lütfen dosya aktarımını iptal edin.";
"IDS_FORCE_QUIT" = "Çıkmaya Zorla";
"IDS_FS_TITLE" = "Dosya kutusu";
"IDS_FTRANS" = "Dosya aktarımı";
"IDS_FT_FT_IS_RUNNING" = "Dosya şu anda aktarılıyor. Oturumunuzu kapattığınızda sonlandırılacak.";
"IDS_FUNCTION_NOT_AVAILABLE" = "İstenen fonksiyon gerçekleştirilemedi.";
"IDS_FUNCTION_NOT_AVAILABLE_NO_CONTROL_PERMISSION" = "Şu anda uzaktaki bilgisayarı kumanda etmenize izin verilmiyor.";
"IDS_FUNCTION_NOT_AVAILABLE_NO_SERVICE" = "Uzaktaki TeamViewer bu özelliği desteklemiyor.\nLütfen uzaktaki TeamViewer'ın sistem ile birlikte başlatılacak şekilde kurulduğundan emin olun.";
"IDS_FUNCTION_NOT_AVAILABLE_UNSUPPORTED" = "Uzaktaki TeamViewer bu işlevi desteklemiyor.";
"IDS_HOST_NODIALOG" = "Bu diyalog penceresini artık gösterme.";
"IDS_INFORMATION" = "Bilgi";
"IDS_INPUT_BLOCKER_DISABLED_ACCESSIBILITY_NOT_SET" = "Uzak girdiyi devre dışı bırakmak için lütfen uzak cihazdaki TeamViewer uygulamasına Erişilebilirlik izni verin.";
"IDS_INPUT_BLOCKER_DISABLED_NO_SERVICE_RUNNING" = "Uzak girişi devre dışı bırakmak için uzak TeamViewer uygulamasında “TeamViewer’ı Sistem ile Başlat” özelliğini etkinleştirin.";
"IDS_INSTANTSUPPORT_ONE_WAITING_ROOM" = "Bekleme odası";
"IDS_INSTANT_SUPPORT_WAITING_ROOM_MESSAGE" = "Ortağınız oturuma katılana kadar lütfen bekleyin.";
"IDS_INVITE_ADDITIONAL_PARTICIPANT_MENU" = "Ek katılımcı davet et...";
"IDS_INVITE_FOR_REMOTE_CONTROL_NOT_SUPPORTED_BY_SERVER" = "Karşınızdaki kişinin TeamViewer sürümü ek katılımcıların davet edilmesini desteklemiyor.";
"IDS_LEAVE_STICKYNOTE" = "Not bırak";
"IDS_LICENSEFEATURE_DLG_TEXT" = "Kullanmakta olduğunuz özellik TeamViewer planınıza dahil değildir.\n\nBu özelliği kullanabilmek için lütfen TeamViewer planınızı yükseltin. Bu özelliği değerlendirmek isterseniz, lütfen şu adresten bize ulaşın www.teamviewer.com";
"IDS_LICENSEFEATURE_DLG_TITLE" = "Daha yüksek TeamViewer planı gerekli";
"IDS_LOCKWORKSTATION" = "Kilitle";
"IDS_LOCKWORKSTATION_SESSIONEND" = "Oturum sonunda kilitle";
"IDS_LOCK_WORKSTATION" = "Bilgisayarı Kilitle";
"IDS_MENU_SEND_SYSTEM_KEY_COMBINATIONS" = "Sistem tuşu kombinasyonlarını gönder";
"IDS_MULTI_MONITOR_INFORMATION_TEXT" = "Uzaktaki bilgisayarın birden fazla monitörü var. Uzaktan kontrol penceresinin araç çubuğundaki \"Görünüm | Etkin monitör\" komutu aracılığıyla monitörler arasında geçiş yapabilir veya aynı anda gösterebilirsiniz.";
"IDS_NOTIFY_CHAT_TITLE" = "%1%'den gelen ileti";
"IDS_NO_SHUTDOWN_PRIVILEGE" = "Oturum açan kullanıcı bilgisayarı yeniden başlatamaz.";
"IDS_NO_USER_LOGGED_IN" = "Uzaktaki bilgisayarın yeniden başlatılması reddedildi. \r\nŞu anda oturum açmış kullanıcı yok. Devam etmeden önce oturum açmalısınız.";
"IDS_OK" = "Tamam";
"IDS_ONEQS_SESSION_PROMPT_BUTTON_DECLINE" = "Erişimi reddet";
"IDS_ONEQS_SESSION_PROMPT_BUTTON_JOIN" = "Erişim ver";
"IDS_ONEQS_SESSION_PROMPT_DESCRIPTION_TRUSTED" = "Cihazınıza uzaktan erişim izin vermek istiyor musunuz?";
"IDS_ONEQS_SESSION_PROMPT_DESCRIPTION_UNTRUSTED" = "Bu kullanıcıya cihazınıza erişim izni vermeden önce ona güvenmelisiniz.";
"IDS_ONEQS_SESSION_PROMPT_P1" = "%1% bağlanmak istiyor";
"IDS_ONEQS_SESSION_PROMPT_UNTRUSTED" = "Bu kullanıcıyı doğrula";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE1" = "Dolandırıcılıktan korunmak için cihazınıza erişim izni vermeden önce mutlaka bu kullanıcıyı doğrulayın.";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE2" = "Sahte elektrik faturaları sıkça görülür. Ayrıntılarınızı paylaşırken dikkatli olun.";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE3" = "Dolandırıcılar sıklıkla iletişim hizmeti sağlayıcıları taklidi yapar. Ayrıntılarınızı paylaşırken dikkatli olun.";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE4" = "Dolandırıcılar sıklıkla devlet kurumları taklidi yapar. Ayrıntılarınızı paylaşırken dikkatli olun.";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE5" = "Dolandırıcılar sıklıkla finans kuruluşları ve bankalar taklidi yapar. Ayrıntılarınızı paylaşırken dikkatli olun.";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE6" = "Dolandırıcılar sıkça teknik destek teklifi sunarlar. Ayrıntılarınızı paylaşırken dikkatli olun.";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE7" = "Sahte ödemeler, iadeler ve hediye kartları sıkça görülür. Ayrıntılarınızı paylaşırken dikkatli olun.";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE8" = "Dolandırıcılar sıklıkla kişisel ayrıntılarınızı isterler. Bunları paylaşırken dikkatli olun.";
"IDS_ONEQS_SUPPORTER_INFORMATION_CANCEL_SESSION" = "Erişimi reddet";
"IDS_OPEN_MONITOR_IN_WINDOW" = "Monitörü yeni pencerede aç";
"IDS_OPEN_MONITOR_P1" = "%1% monitörünü aç";
"IDS_OPEN_MONITOR_P2" = "%1% Monitörünü Aç (%2%)";
"IDS_PARTNER_HAS_OLD_VERSION_CAPTION" = "Karşıdaki kişi eski bir TeamViewer sürümüne sahip";
"IDS_PASTEBOARD_PROGRESS_TITLE" = "“%1%” / “%2%” kopyalanıyor";
"IDS_PASTEBOARD_PROGRESS_TOTAL_ESTIMATING" = "%1% / %2% - Kalan süre hesaplanıyor...";
"IDS_PASTEBOARD_PROGRESS_TOTAL_WITH_TIME" = "%1% / %2% - %3%";
"IDS_PASTEBOARD_PROGRESS_WINDOW_TITLE" = "TeamViewer panosu";
"IDS_PRESENTER_HANDOVER_CONFIRM" = "Sunan Kişi Devir Onayı";
"IDS_PRESENTER_HANDOVER_PARTNER_RESTRICTION_MEETING" = "Şu anda bir toplantı düzenliyorsunuz, bu nedenle atama reddedildi.";
"IDS_PRINTING_IS_RUNNING" = "Bir belge yazdırılıyor. Karşınızdaki kişi ile tarafları değiştirmek için lütfen yazdırma işini iptal edin.";
"IDS_PRINTING_IS_RUNNING_CLOSE" = "Bir belge yazdırılıyor. Gerçekten iptal etmek istiyor musunuz?";
"IDS_PRINT_DIALOG_DOCUMENT_LABEL" = "Belge:";
"IDS_PRINT_DIALOG_NUMBER_OF_PAGES_LABEL" = "Sayfalar:";
"IDS_PRINT_DIALOG_OPTION_OPEN_DOCUMENT" = "Belge aç";
"IDS_PRINT_DIALOG_OPTION_OPEN_SYSTEMPRINTING_WINDOW" = "Baskı iletişim penceresini aç";
"IDS_PRINT_DIALOG_OPTION_SELECT_PRINTER" = "Baskı";
"IDS_PRINT_DIALOG_STORE_CHOICE" = "Bu oturumda bana bir daha sorma";
"IDS_PRINT_DIALOG_TITLE" = "İşlem seçin";
"IDS_PRINT_DRIVER_INSTALLATION_OK" = "TeamViewer yazıcı sürücüsü başarıyla kuruldu.";
"IDS_PRINT_DRIVER_INSTALL_MSGBOX_CAPTION" = "TeamViewer Printing";
"IDS_PRINT_DRIVER_INSTALL_MSGBOX_TEXT" = "Uzaktan baskı özelliğinin kullanılabilmesi için TeamViewer yazıcı sürücüsünün kurulu olması gerekir. Yazıcı sürücüsünü şimdi kurmak istiyor musunuz?";
"IDS_PRINT_ERROR_ACTIVATION" = "Uzaktan baskıyı etkinleştirirken bir hata meydana geldi. Lütfen yeniden deneyin.";
"IDS_PRINT_ERROR_CLIENTOS_DOESNOT_SUPPORT_FEATURE" = "İşletim sisteminiz için uzaktan yazdırma desteklenmemektedir.";
"IDS_PRINT_ERROR_DEACTIVATION" = "Uzaktan baskıyı devreden çıkarırken bir hata meydana geldi. Lütfen yeniden deneyin.";
"IDS_PRINT_ERROR_DOCUMENTFORMAT_NEGOTIATION" = "Uzaktan baskı için gereksinimler karşılanmadı.";
"IDS_PRINT_ERROR_PDF_READER_REQUIRED" = "Uzaktan yazdırmayı kullanmak için lütfen bir PDF Okuyucu kurun.";
"IDS_PRINT_ERROR_PRINT_DOCUMENT" = "Belge basılırken bir hata meydana geldi. Lütfen yeniden deneyin.";
"IDS_PRINT_ERROR_RECEIVE_DOCUMENT" = "Belge alınırken bir hata meydana geldi. Lütfen yeniden deneyin.";
"IDS_PRINT_ERROR_SERVEROS_DOESNOT_SUPPORT_FEATURE" = "Uzak işletim sistemi için uzaktan yazdırma desteklenmemektedir.";
"IDS_PRINT_ERROR_SERVEROS_HAS_UNSUPPORTED_TVPRODUCT" = "TeamViewer Yazdırma şimdi kullanılamıyor. Bu özelliği kullanmak için uzak bilgisayarda TeamViewer tam veya TeamViewer Host’un çalıştığından emin olun.";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED" = "TeamViewer Yazdırma sadece XPS Viewer ile, bir Windows makineye bağlı olarak kullanılabilir. Belgelerinizi yazdırmak için lütfen bir XPS Viewer kurun ve bu uygulamayı kullanın.";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED_LEARN_MORE_BUTTON" = "Daha fazlasını öğrenin";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED_LINK" = "https://www.teamviewer.com/link/?url=713616";
"IDS_PRINT_NOTIFICATION_TRANSFER_FINISHED_P1" = "%1% başarılı şekilde alındı";
"IDS_PRINT_NOTIFICATION_TRANSFER_PROGRESS_P1" = "Receiving %1%";
"IDS_QUICKSTEPS_ACTIONERROR_EMPTY_PASSWORD_ON_SWITCHUSER" = "Kullanıcı değiştirilemiyor çünkü şu anda oturumu açık olan kullanıcının ayarlanmış bir şifresi yok. Lütfen onun yerine \"Ctrl+Alt+Delete Gönder\"i kullanın.";
"IDS_QUICKSTEPS_ACTIONERROR_FAILED" = "İşlemin çalıştırılması başarısız oldu. Lütfen tekrar deneyin.";
"IDS_QUICKSTEPS_ACTIONERROR_REMOTEACCESSDENIED" = "Yeterli hak olmadığı için işlem çalıştırılamıyor.";
"IDS_QUICKSTEPS_ACTIONERROR_TIMEOUT" = "İşlem zaman aşımına uğradı, lütfen yeniden deneyin.";
"IDS_QUICKSTEPS_ACTIONERROR_TV_RUNNING_IN_REMOTE_SESSION" = "Kullanıcı geçişi mümkün değil.";
"IDS_QUICKSTEPS_ERROR_TITLE" = "QuickSteps hatası";
"IDS_QUICKSTEPS_MENUOVERLAY_NOT_AVAILABLE_DUE_TO_ACCESS_CONTROLS" = "Mevcut erişim kontrolü yapılandırması bu özelliğin yürütülmesine izin vermiyor.";
"IDS_QUICKSTEPS_MENUOVERLAY_PLEASE_REQUEST_REMOTECONTROL" = "TeamViewer QuickSteps uygulamak için lütfen uzaktan kontrol isteyin.";
"IDS_QUICKSTEPS_MENUOVERLAY_REMOTECLIENTOUTOFDATE" = "Uzaktaki istemcinin TeamViewer sürümü eski. TeamViewer QuickSteps ile zaman kazanmak için lütfen uzaktan güncelleme yapın.";
"IDS_QUICKSTEPS_MENUOVERLAY_USERLOGGEDOFF_OR_SESSIONLOCKED" = "Kullanıcı uzak tarafta oturumu kapattı. QuickSteps'i kullanmak için lütfen uzak tarafta oturum açın.";
"IDS_QUICKSTEPS_TOOLTIP_ACTIONNOTSUPPORTEDYREMOTEOS" = "Eylem uzak işletim sistemi tarafından desteklenmiyor.";
"IDS_QUICKSTEPS_TOOLTIP_NOSERVICE" = "Uzak tarafta servis kurulu değil. Eylemi yerine getirmek için lütfen uzak tarafa TeamViewer kurun.";
"IDS_QUICKSTEPS_TOOLTIP_NOTINSTALLED" = "Bu eylemi yerine getirmek için lütfen uzak tarafa TeamViewer kurun.";
"IDS_QUICKSTEPS_TOOLTIP_REMOTEACTIONNOACCESS" = "Uzak işleme erişim yok.";
"IDS_QUICKSTEP_OSX_ACTIVITYMANAGER" = "Etkinlik Gözleyicisi";
"IDS_QUICKSTEP_OSX_APPLICATIONS" = "Uygulamalar";
"IDS_QUICKSTEP_OSX_APPSTORE" = "Uygulama Mağazası";
"IDS_QUICKSTEP_OSX_SECURITYPREFERENCES" = "Güvenlik ve Gizlilik";
"IDS_QUICKSTEP_OSX_SWITCHUSER" = "Oturum Açma Penceresi...";
"IDS_QUICKSTEP_OSX_SYSTEMPREFERENCES" = "Sistem Tercihleri";
"IDS_QUICKSTEP_OSX_TERMINAL" = "Terminal";
"IDS_QUICKSTEP_OSX_USERANDGROUPS" = "Kullanıcı ve Gruplar";
"IDS_QUICKSTEP_WIN_COMMANDPROMPT" = "Komut Satırı";
"IDS_QUICKSTEP_WIN_COMPUTERMANAGER" = "Bilgisayar Yönetimi";
"IDS_QUICKSTEP_WIN_CONTROLPANEL" = "Kontrol Paneli";
"IDS_QUICKSTEP_WIN_DEVICEMANAGER" = "Cihaz Yöneticisi";
"IDS_QUICKSTEP_WIN_PROGRAMSANDFEATURES" = "Programlar ve Özellikler";
"IDS_QUICKSTEP_WIN_SWITCHUSER" = "Kullanıcı değiştir";
"IDS_QUICKSTEP_WIN_SYSTEMPROPERTIES" = "Sistem";
"IDS_QUICKSTEP_WIN_TASKMANAGER" = "Görev Yöneticisi";
"IDS_QUICKSTEP_WIN_WINDOWSUPDATE" = "Güncelleme ve Güvenlik";
"IDS_RC_AV_PANEL_MUTE_MICROPHONE" = "Mikrofonu sessize al";
"IDS_RC_AV_PANEL_NO_CAMERA_CONNECTED" = "Kamera algılanmadı";
"IDS_RC_AV_PANEL_NO_MICROPHONE_CONNECTED" = "Mikrofon algılanmadı";
"IDS_RC_AV_PANEL_NO_SPEAKER_CONNECTED" = "Hoparlör algılanmadı";
"IDS_RC_AV_PANEL_OPEN_SETTINGS" = "Ses ve video ayarlarını aç";
"IDS_RC_AV_PANEL_TITLE" = "Ses ve video";
"IDS_RC_AV_PANEL_TURN_CAMERA_OFF" = "Kamerayı kapa";
"IDS_RC_AV_PANEL_TURN_CAMERA_ON" = "Kamerayı aç";
"IDS_RC_AV_PANEL_TURN_SPEAKER_OFF" = "Hoparlörü kapat";
"IDS_RC_AV_PANEL_TURN_SPEAKER_ON" = "Hoparlörü aç";
"IDS_RC_AV_PANEL_UNMUTE_MICROPHONE" = "Mikrofonu sessizden çıkar";
"IDS_RC_CHAT_PANEL_COPY" = "Kopyala";
"IDS_RC_CHAT_PANEL_INPUT_PLACEHOLDER" = "Mesaj yazın";
"IDS_RC_CHAT_PANEL_SAVE_CHAT_HISTORY" = "Sohbet geçmişini kaydet...";
"IDS_RC_CHAT_PANEL_SEND" = "Gönder";
"IDS_RC_CHAT_PANEL_TITLE" = "Sohbet";
"IDS_RC_FILE_BOX_CANCEL_DOWNLOAD_BUTTON_TOOL_TIP" = "Cancel download";
"IDS_RC_FILE_BOX_CHOOSE_PATH_BUTTON_TITLE" = "Choose";
"IDS_RC_FILE_BOX_DOWNLOAD_BUTTON_TOOL_TIP" = "Download";
"IDS_RC_FILE_BOX_ERROR_ACCESS_DENIED_MESSAGE_P1" = "Insufficient access rights to share the file %1%.";
"IDS_RC_FILE_BOX_ERROR_ACCESS_DENIED_TITLE" = "Access denied";
"IDS_RC_FILE_BOX_ERROR_CHOSEN_FILE_NOT_AVAILABLE_MESSAGE" = "Unfortunately, the chosen file is not shared any more.";
"IDS_RC_FILE_BOX_ERROR_CHOSEN_FILE_NOT_AVAILABLE_TITLE" = "File not available";
"IDS_RC_FILE_BOX_ERROR_FILE_SIZE_MESSAGE_P1" = "The file you wanted to share is too big. The maximum file size is %1%.";
"IDS_RC_FILE_BOX_ERROR_FILE_SIZE_TITLE" = "File size too large";
"IDS_RC_FILE_BOX_ERROR_IS_DIR_MESSAGE" = "The item you wanted to share is a directory or a network path. You can only share local files within a meeting.";
"IDS_RC_FILE_BOX_ERROR_IS_DIR_TITLE" = "Directory or network path";
"IDS_RC_FILE_BOX_ERROR_TOO_MANY_FILES_MESSAGE_P1" = "You reached the maximum number of shareable files. You can't share more than %1% files at once.";
"IDS_RC_FILE_BOX_ERROR_TOO_MANY_FILES_TITLE" = "Too many files";
"IDS_RC_FILE_BOX_ERROR_WRITE_FILE_MESSAGE_P1" = "Cannot open %1% for writing, please select a valid download location.";
"IDS_RC_FILE_BOX_ERROR_WRITE_FILE_TITLE" = "Can't open folder";
"IDS_RC_FILE_BOX_GOT_IT" = "Got it";
"IDS_RC_FILE_BOX_ITEM_LOCAL_OWNER_NAME" = "you";
"IDS_RC_FILE_BOX_MENU_ITEM_DOWNLOADED_P1" = "Downloaded %1%'s file";
"IDS_RC_FILE_BOX_MENU_ITEM_DOWNLOAD_FAILED" = "Couldn't download file.";
"IDS_RC_FILE_BOX_MENU_ITEM_UPLOADED_BY_YOU" = "Uploaded to file box by you";
"IDS_RC_FILE_BOX_MENU_ITEM_UPLOADED_P1" = "Uploaded to file box by %1%";
"IDS_RC_FILE_BOX_MENU_OPEN" = "Open";
"IDS_RC_FILE_BOX_MENU_OPEN_CONTAINING_FOLDER" = "Show in folder";
"IDS_RC_FILE_BOX_MENU_REMOVE" = "Remove";
"IDS_RC_FILE_BOX_MORE_BUTTON_TOOL_TIP" = "More";
"IDS_RC_FILE_BOX_NOTIFICAION_NEW_FILES_P1" = "%1% uploaded file(s) to the file box";
"IDS_RC_FILE_BOX_NOTIFICAION_OPEN_FILE_BOX" = "Open file box";
"IDS_RC_FILE_BOX_NOTIFICAION_TITLE" = "File box";
"IDS_RC_FILE_BOX_PANEL_EMPTY_STATE_MESSAGE" = "Share files with participants without needing remote disk access. Download files from the file box whenever you want.";
"IDS_RC_FILE_BOX_PANEL_EMPTY_STATE_TITLE" = "Uploaded files will appear here";
"IDS_RC_FILE_BOX_PANEL_TITLE" = "File box";
"IDS_RC_SESSION_INFO_AC_CHANGE_SIDES" = "Taraf değiştirilmesi:";
"IDS_RC_SESSION_INFO_AC_CONTROL_REMOTE_TV" = "Uzaktaki TeamViewer uygulamasını kontrol edin:";
"IDS_RC_SESSION_INFO_AC_DISABLE_REMOTE_IMNPUT" = "Uzaktaki klavye ve fareyi kilitleyin:";
"IDS_RC_SESSION_INFO_AC_EXECUTE_SCRIPTS" = "Komut dosyalarını yürütün:";
"IDS_RC_SESSION_INFO_AC_FILE_TRANSFER" = "Dosya aktarın:";
"IDS_RC_SESSION_INFO_AC_FILE_TRANSFER_WIDGET" = "Dosya kutusu kullanılarak dosya aktarımı:";
"IDS_RC_SESSION_INFO_AC_INSESSION_CHAT" = "Sohbet:";
"IDS_RC_SESSION_INFO_AC_REMOTE_CONTROL" = "Uzak bilgisayarları kontrol edin:";
"IDS_RC_SESSION_INFO_AC_REMOTE_PRINTING" = "TeamViewer yazdırma kullanın:";
"IDS_RC_SESSION_INFO_AC_TITLE" = "Erişim kontrolleri:";
"IDS_RC_SESSION_INFO_AC_VIEW_DESKTOP" = "Uzak ekranlara bağlanın ve görüntüleyin:";
"IDS_RC_SESSION_INFO_CONNECTION_DATA_RECEIVED" = "Alınan veri:";
"IDS_RC_SESSION_INFO_CONNECTION_DISPLAY" = "Görüntü:";
"IDS_RC_SESSION_INFO_CONNECTION_DURATION" = "Süre:";
"IDS_RC_SESSION_INFO_CONNECTION_INFO" = "Bilgi";
"IDS_RC_SESSION_INFO_CONNECTION_LOCAL_DEVICE" = "Cihazınız";
"IDS_RC_SESSION_INFO_CONNECTION_LOCAL_FINGERPRINT" = "Yerel parmak izi:";
"IDS_RC_SESSION_INFO_CONNECTION_PARTNER_VERSION" = "Karşıdaki kişinin sürümü:";
"IDS_RC_SESSION_INFO_CONNECTION_REMOTE_FINGERPRINT" = "Uzak parmak izi:";
"IDS_RC_SESSION_INFO_CONNECTION_TITLE" = "Bağlantı";
"IDS_RC_SESSION_INFO_CONNECTION_TV_ROUTER" = "TeamViewer yönlendirici";
"IDS_RC_SESSION_INFO_CONNECTION_TYPE" = "Connection:";
"IDS_RC_SESSION_INFO_NOTIFICATION_TITLE" = "Remote Control";
"IDS_RC_SESSION_INFO_PARTICIPANTS" = "Katılımcılar";
"IDS_RC_SESSION_INFO_PARTICIPANT_SWITCH_SIDES" = "Yön değişikliği";
"IDS_RC_SESSION_INFO_REMOTE_DEVICE" = "Uzak cihaz";
"IDS_RC_SESSION_INFO_SUPPORTER" = "Supporter";
"IDS_RC_SESSION_INFO_SUPPORTER_JOINED_MESSAGE_P1" = "%1% oturuma katıldı.";
"IDS_RC_SESSION_INFO_SUPPORTER_LEFT_MESSAGE_P1" = "%1% oturumdan ayrıldı.";
"IDS_RC_SESSION_INFO_TITLE" = "Oturum bilgisi";
"IDS_RC_SIDEBAR_MORE" = "Daha fazla";
"IDS_RC_TOOLBAR_ACTIONS" = "Eylemler";
"IDS_RC_TOOLBAR_ACTIONS_CLIPBOARD" = "Pano";
"IDS_RC_TOOLBAR_ACTIONS_CLIPBOARD_GET" = "Panoyu getir";
"IDS_RC_TOOLBAR_ACTIONS_CLIPBOARD_PASTE_AS_KEYSTROKES" = "Panoyu tuş vuruşları olarak yapıştır";
"IDS_RC_TOOLBAR_ACTIONS_CLIPBOARD_SEND" = "Pano gönder";
"IDS_RC_TOOLBAR_ACTIONS_CLIPBOARD_SYNC" = "Paylaşımlı Pano Kullan";
"IDS_RC_TOOLBAR_ACTIONS_CONNECTION_INFO" = "Bağlantı bilgisi";
"IDS_RC_TOOLBAR_ACTIONS_DISABLE_REMOTE_INPUT" = "Uzaktaki bilgisayara girişleri devre dışı bırak";
"IDS_RC_TOOLBAR_ACTIONS_FORCE_QUIT" = "Çıkmaya Zorla";
"IDS_RC_TOOLBAR_ACTIONS_LEAVE_NOTE" = "Not bırak";
"IDS_RC_TOOLBAR_ACTIONS_LOCK" = "Kilitle";
"IDS_RC_TOOLBAR_ACTIONS_LOCK_NOW" = "Şimdi kilitle";
"IDS_RC_TOOLBAR_ACTIONS_LOCK_SESSION_END" = "Oturum sonunda kilitle";
"IDS_RC_TOOLBAR_ACTIONS_LOCK_SIGN_OUT" = "Uzak bilgisayardan çıkış yap";
"IDS_RC_TOOLBAR_ACTIONS_QUICK_STEPS" = "Hızlı Adımlar";
"IDS_RC_TOOLBAR_ACTIONS_REBOOT" = "Yeniden başlat";
"IDS_RC_TOOLBAR_ACTIONS_REBOOT_SAFE_MODE" = "Güvenli modda yeniden başlat";
"IDS_RC_TOOLBAR_ACTIONS_REMOTE_UPDATE" = "Uzaktan güncelle";
"IDS_RC_TOOLBAR_ACTIONS_REQUEST_ACCESS" = "Tam denetim iste";
"IDS_RC_TOOLBAR_ACTIONS_SCRIPTS" = "Komut dosyaları";
"IDS_RC_TOOLBAR_ACTIONS_SCRIPTS_MANAGE" = "Komut dosyalarını yönet";
"IDS_RC_TOOLBAR_ACTIONS_SCRIPTS_OWN" = "Sahip olunan komut dosyaları";
"IDS_RC_TOOLBAR_ACTIONS_SEND_CTRL_ALT_DEL" = "Ctrl + Alt + Del gönder";
"IDS_RC_TOOLBAR_ACTIONS_SEND_KEY_COMBINATIONS" = "Tuş kombinasyonları gönder";
"IDS_RC_TOOLBAR_ACTIONS_SHOW_BLACK_SCREEN" = "Uzaktaki bilgisayardaki görüntüyü devre dışı bırak";
"IDS_RC_TOOLBAR_BLACK_SCREEN" = "Siyah ekranı aç";
"IDS_RC_TOOLBAR_BLACK_SCREEN_ACTIVE" = "Siyah ekranı kapat";
"IDS_RC_TOOLBAR_COLLAPSE_PANEL" = "Paneli daralt";
"IDS_RC_TOOLBAR_COMMUNICATE" = "İletişim";
"IDS_RC_TOOLBAR_COMMUNICATE_AUDIO_AND_VIDEO_CALL" = "Ses ve video";
"IDS_RC_TOOLBAR_COMMUNICATE_AUDIO_AND_VIDEO_CALL_IS_ACTIVE" = "Panel kapatıldıktan sonra ses ve görüntü iletilmeye devam edecek.";
"IDS_RC_TOOLBAR_COMMUNICATE_CHAT" = "Sohbet";
"IDS_RC_TOOLBAR_COMMUNICATE_COMPUTER_SOUND" = "Bilgisayar sesi";
"IDS_RC_TOOLBAR_COMMUNICATE_INVITE_PARTICIPANTS" = "Daha fazla katılımcı davet et";
"IDS_RC_TOOLBAR_COMMUNICATE_SHOW_PARTICIPANTS" = "Katılımcıları göster";
"IDS_RC_TOOLBAR_COMMUNICATE_SWITCH_SIDES" = "Yön değişikliği";
"IDS_RC_TOOLBAR_COMMUNICATE_WHITEBOARD" = "Beyaz tahta";
"IDS_RC_TOOLBAR_DRAG_TOOLBAR" = "Araç çubuğunu sürükleyin";
"IDS_RC_TOOLBAR_END_SESSION" = "Oturumu sonlandır";
"IDS_RC_TOOLBAR_END_SESSION_AND_LOCK" = "Oturumu kapat ve uzak bilgisayarı kilitle";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS" = "Dosyalar & Diğerleri";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_ACTIVE_PRINTING" = "TeamViewer Yazdırmayı etkinleştir";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_COMMENT" = "Yorum";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_DASHBOARD" = "Ana sayfa";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_FILE_BOX" = "File box";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_FILE_TRANSFER" = "Dosya aktarma";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_START_RECORDING" = "Kaydı başlat";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_STOP_RECORDING" = "Dur ve kaydı sakla";
"IDS_RC_TOOLBAR_FULLSCREEN_ENTER" = "Tam ekrana geç";
"IDS_RC_TOOLBAR_FULLSCREEN_EXIT" = "Tam ekrandan çık";
"IDS_RC_TOOLBAR_FUNCTION_NOT_AVAILABLE" = "Bu özellik şu anda kullanılamıyor.";
"IDS_RC_TOOLBAR_MODE_COLLPASE" = "Araç çubuğunu daralt";
"IDS_RC_TOOLBAR_MODE_EXPAND" = "Araç çubuğunu genişlet";
"IDS_RC_TOOLBAR_OVERFLOW" = "Menü";
"IDS_RC_TOOLBAR_PAUSE_STOP_RECORDING_DEACTIVATED" = "Bu kısıtlamalı bir özelliktir. Erişmek için lütfen firmanızın yöneticisine başvurun.";
"IDS_RC_TOOLBAR_SESSION_SUMMARY_RECORDING_ACTIVE" = "Oturum etkinlikleri kaydediliyor";
"IDS_RC_TOOLBAR_VIEW" = "Görünüm";
"IDS_RC_TOOLBAR_VIEW_HIDE_WALLPAPER" = "Duvar kağıdını gizle";
"IDS_RC_TOOLBAR_VIEW_MONITORS" = "İzleyiciler";
"IDS_RC_TOOLBAR_VIEW_MONITORS_OPEN_MONITOR_P1" = "%1% monitörünü yeni pencerede aç";
"IDS_RC_TOOLBAR_VIEW_MONITORS_OPEN_MONITOR_P2" = "%1% monitörünü (%2%) yeni pencerede aç";
"IDS_RC_TOOLBAR_VIEW_MONITORS_SHOW_ALL" = "Tüm izleyicileri tek ekranda göster";
"IDS_RC_TOOLBAR_VIEW_MONITORS_SHOW_MONITOR_P1" = "Monitör %1%'yi göster";
"IDS_RC_TOOLBAR_VIEW_MONITORS_SHOW_MONITOR_P2" = "Monitörü göster %1% (%2%)";
"IDS_RC_TOOLBAR_VIEW_MONITORS_SWITCH_MONITORS" = "İzleyici değiştir";
"IDS_RC_TOOLBAR_VIEW_QUALITY" = "Kalite";
"IDS_RC_TOOLBAR_VIEW_QUALITY_AUTO_SELECT" = "Otomatik seçim";
"IDS_RC_TOOLBAR_VIEW_QUALITY_CUSTOM_SETTINGS" = "Özel ayarlar";
"IDS_RC_TOOLBAR_VIEW_QUALITY_EDIT_CUSTOM_SETTINGS" = "Edit custom settings";
"IDS_RC_TOOLBAR_VIEW_QUALITY_OPTIMIZE_QUALITY" = "Kaliteyi optimize edin";
"IDS_RC_TOOLBAR_VIEW_QUALITY_OPTIMIZE_SPEED" = "Hızı optimize et";
"IDS_RC_TOOLBAR_VIEW_REFRESH_SCREEN" = "Ekranı yenile";
"IDS_RC_TOOLBAR_VIEW_REMOTE_CURSOR" = "Uzak imleci göster";
"IDS_RC_TOOLBAR_VIEW_SCALING" = "Ölçekle";
"IDS_RC_TOOLBAR_VIEW_SCALING_ORIGINAL" = "Orijinal";
"IDS_RC_TOOLBAR_VIEW_SCALING_SCALED" = "Ölçekli";
"IDS_RC_TOOLBAR_VIEW_SCREEN_CONTENT" = "Ekran içeriği seç";
"IDS_RC_TOOLBAR_VIEW_SCREEN_CONTENT_SINGLE_WINDOW" = "Tek pencere seç";
"IDS_RC_TOOLBAR_VIEW_SCREEN_CONTENT_WHOLE_DESKTOP" = "Tüm masaüstünü göster";
"IDS_RC_TOOLBAR_VIEW_SCREEN_RESOLUTION" = "Ekran çözünürlüğü";
"IDS_RC_TOOLBAR_VIEW_SCREEN_RESOLUTION_OPTIMAL_P1" = "Optimum çözünürlük (%1%)";
"IDS_RC_TOOLBAR_VIEW_SESSIONS_IN_TABS" = "Oturumları ayrı sekmelerde göster";
"IDS_RC_WHITEBOARD_PANEL_CURSOR" = "Kontrol modu";
"IDS_RC_WHITEBOARD_PANEL_DRAWING_NOT_POSSIBLE" = "Çizim şu anda mümkün değil. Ya sizin çizmenize izin verilmedi ya da sunan kişi beyaz tahtayı henüz etkinleştirmedi.";
"IDS_RC_WHITEBOARD_PANEL_ELLIPSE" = "Elips";
"IDS_RC_WHITEBOARD_PANEL_ERASER" = "Silgi";
"IDS_RC_WHITEBOARD_PANEL_MARKER" = "Vurgulayıcı";
"IDS_RC_WHITEBOARD_PANEL_PENCIL" = "Kalem";
"IDS_RC_WHITEBOARD_PANEL_RECTANGLE" = "Dikdörtgen";
"IDS_RC_WHITEBOARD_PANEL_SHOW_DRAWING" = "Çizimi göster";
"IDS_RC_WHITEBOARD_PANEL_TEXT" = "Metin";
"IDS_RC_WHITEBOARD_PANEL_TEXT_BUBBLE" = "Speech Balloon";
"IDS_RC_WHITEBOARD_PANEL_TITLE" = "Beyaz tahta";
"IDS_RECORD" = "Oturum kaydı";
"IDS_REFRESH" = "Yenile";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_IS_BLACKLISTED_REMOTELY" = "Uzaktan kontrol edilen bilgisayarın kara listesinde olan veya güvenilir listesinde olmayan kişileri davet edemezsiniz.";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_REMOTE_BLACKLIST_CHECK_FAILED" = "Uzaktan kontrol edilen bilgisayar için kara liste/güvenilir liste kontrolü başarısız oldu, davet iptal edildi.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_AC_DENIED" = "Uzak uç betik çalıştırma izni vermiyor.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NOT_LOGGED_IN" = "Lütfen komut dosyalarını kullanmak için oturum açın.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NOT_SUPPORTED_BY_REMOTE" = "TeamViewer uzak istemci sürümü komut dosyalarının çalıştırılmasını desteklemez.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NO_PLAN" = "Komut dosyaları planınızda mevcut değil.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NO_SCRIPTS" = "Bunları oturum sırasında çalıştırmak için Yönetim Konsolunda komut dosyaları yükleyebilirsiniz.";
"IDS_REMOTESCRIPTING_DISABLED_UNKNOWN_ERROR" = "Komut dosyaları alınırken bir hata oluştu.";
"IDS_REMOTESCRIPTING_DOWNLOADING_SCRIPT" = "Komut dosyası indiriliyor.";
"IDS_REMOTESCRIPTING_DOWNLOAD_SCRIPT_FAILED" = "Komut dosyası indirme başarısız.";
"IDS_REMOTESCRIPTING_DOWNLOAD_SCRIPT_FINISHED" = "Komut dosyası indirme tamamlandı.";
"IDS_REMOTESCRIPTING_ERROR_WHILE_EXECUTING_SCRIPT_P1" = "Betik \"%1%\" çalıştırma başarısız.";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_FINISHED_P1" = "Betik \"%1%\" bitti.";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_FINISHED_WITH_RESULT_P2" = "Betik \"%1%\" çıkış kodu %2% ile bitti.";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_P1" = "Komut dosyası yürüt: %1%";
"IDS_REMOTESCRIPTING_FILE_EXTENSION_NOT_SUPPORTED_ERROR_P1" = "%1% Dosya tipi desteklenmediği için komut dosyası çalıştırılamadı.";
"IDS_REMOTESCRIPTING_MANAGE_SCRIPTS_IN_MCO" = "Komut dosyalarını yönet...";
"IDS_REMOTESCRIPTING_MANAGE_SCRIPTS_IN_MCO_TOOLTIP" = "Betiklerinizi Yönetim Konsolundan yönetin.";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_LINUX_PKEXEC_NOT_FOUND" = "Polkit pkexec bulunamadığından yönetici hakları gerektiren komut dosyaları çalıştırılamıyor.";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_QUICKSUPPORT" = "Yönetici haklarına ihtiyaç duyan komut dosyaları QuickSupport çalışırken yürütülemez.";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_UNSUPPORTED_LINUX_VERSION" = "Yönetici hakları gerektiren komut dizileri TeamViewer’ın Linux sürümü tarafından henüz desteklenmiyor.";
"IDS_REMOTESUPPORT_PARTNER_OLD_VERSION_CHANGEDIR" = "Konum değişikliği mümkün değil, çünkü karşınızdaki kişi eski bir TeamViewer sürümüne sahip.\r\nUzaktan destek esnasında konum değişikli yapmak için, uzaktaki TeamViewer kurulumunu güncelleyin.";
"IDS_REMOTE_LOGOFF" = "Uzaktan oturum kapatma";
"IDS_REMOTE_REBOOT" = "Uzaktaki bilgisayarı yeniden başlat";
"IDS_REMOTE_REBOOT_LOG_OFF" = "Oturumu kapat";
"IDS_REMOTE_REBOOT_MULTIUSER_WARNING" = "Karşıdaki sunucu TeamViewer'i çoklu kullanıcı modunda kullanmaktadır. Bu özelliği devreye aldıktan sonra mevcut TeamViewer ID'si %1%, kullanıcı %2%, kullanılamayacak. Yani, bu sunucuya tekrar bağlanmak için %3% sunucu ID'sini kullanmanız gerekecektir.";
"IDS_REMOTE_REBOOT_REBOOT" = "Yeniden başlat";
"IDS_REMOTE_REBOOT_SAFE_MODE" = "Güvenli modda yeniden başlat";
"IDS_REMOTE_SOUND" = "Bilgisayar sesleri";
"IDS_REMOTE_UPDATE" = "Uzaktan güncelle";
"IDS_SCALE_ORIGINAL" = "Orijinal";
"IDS_SCALE_SCALED" = "Ölçekli";
"IDS_SCALING" = "Ölçekle";
"IDS_SCREEN_RESOLUTION" = "Ekran çözünürlüğü";
"IDS_SELECT_SINGLE_WINDOW" = "Tek pencere seç";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_MESSAGE" = "Sistem tuş kombinasyonlarını uzak tarafa göndermek için TeamViewer‘ın Erişilebilirlik erişimine gereksinimi var.";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_OPEN_SYSTEM_PREFERENCES" = "Sistem Tercihlerini Aç...";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_TITLE" = "Erişilebilirlik";
"IDS_SERVER_TB_BACKGROUND" = "Uzak duvar kağıdını sakla";
"IDS_SERVER_TB_DINPUT" = "Uzaktaki bilgisayara girişleri devre dışı bırak";
"IDS_SERVER_TB_DIRCHANGE" = "Yön değişikliği";
"IDS_SERVER_TB_OPTIONS" = "Bağlantı bilgileri...";
"IDS_SERVER_TB_QTY_AUTO" = "Otomatik seçim";
"IDS_SERVER_TB_QTY_CUSTOM" = "Özel ayarlar";
"IDS_SERVER_TB_QTY_DIALOG" = "Özel ayarları düzenle...";
"IDS_SERVER_TB_QTY_QUALITY" = "Kaliteyi optimize edin";
"IDS_SERVER_TB_QTY_SPEED" = "Hızı optimize et";
"IDS_SERVER_TB_QUALITY" = "Kalite";
"IDS_SERVER_TB_SHOWALLMONITORS" = "Tüm monitörleri göster";
"IDS_SESSIONREC_ERROR_PAUSE" = "Oturum kaydedici durdurulamadı";
"IDS_SESSIONREC_ERROR_START" = "Oturum kaydedici başlatılamadı";
"IDS_SESSIONREC_ERROR_STOP" = "Oturum kaydedici durdurulamadı";
"IDS_SHOW_BLACK_SCREEN" = "Uzaktaki bilgisayardaki görüntüyü devre dışı bırak";
"IDS_SHOW_MONITOR_P1" = "Show Monitor %1%";
"IDS_SHOW_MONITOR_P2" = "Show Monitor %1% (%2%)";
"IDS_SHOW_REMOTE_CURSOR" = "Uzak imleci göster";
"IDS_SHOW_SCREEN" = "Ekranı göster";
"IDS_SHOW_WHOLE_DESKTOP" = "Tüm masaüstünü göster";
"IDS_SP_PAUSE" = "Durakla";
"IDS_SP_STOP" = "Durdur";
"IDS_SR_SESSIONRECORDER_ACTIVE" = "Oturum kaydediliyor. \r\nKarşınızdaki kişi ile yer değiştirmek için lütfen kaydı sonlandırın.";
"IDS_START" = "Başlat";
"IDS_START_AUDIO" = "Sesi başlat";
"IDS_TB_ACTIONS_TITLE" = "İşlemler";
"IDS_TB_AV_TITLE" = "Ses/Video";
"IDS_TB_CLOSE_TOOLTIP" = "Kapat";
"IDS_TB_EXTRAS_TITLE" = "Ekstralar";
"IDS_TB_MONITOR_TOOLTIP" = "Sonraki monitör";
"IDS_TB_MULTIMONITOR_TOOLTIP" = "Choose Monitor";
"IDS_TB_REMOTEUPDATE_TOOLTIP" = "Uzaktan güncelle";
"IDS_TB_VIEW_TITLE" = "Görünüm";
"IDS_TB_WINUIEVENTS_TOOLTIP" = "Kısayollar";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_TVONE_CLIENT_WAITING_ROOM_DESCRIPTION" = "Katılımcı oturuma katıldığında cihazına erişebileceksiniz.";
"IDS_TVONE_CLIENT_WAITING_ROOM_HEADER" = "Katılımcı bekleniyor";
"IDS_TVONE_CLIENT_WAITING_ROOM_SHARE1_DESCRIPTION" = "Katılımcıdan www.quicksupport.me adresinden oturum kodunu girmesini isteyin";
"IDS_TVONE_CLIENT_WAITING_ROOM_SHARE2_DESCRIPTION" = "Aşağıdaki bağlantıyı katılımcıyla paylaşın";
"IDS_TVONE_CLIENT_WAITING_ROOM_SHARE_DESCRIPTION_AR" = "Katılımcının cep telefonundan katılabilmesi için bağlantıyı paylaşın";
"IDS_TVONE_CLIENT_WAITING_ROOM_SHARE_FOOTNOTE" = "Oturumu paylaşmak için seçeneklerden birini seçin.";
"IDS_TVONE_FILE_TRANSFER_PROMPT_WAITING_ROOM_DESCRIPTION" = "Kabul ettiğinizde, bu kullanıcı dosya sisteminize erişebilecek ve dosyaları aktarabilecek.";
"IDS_TVONE_FILE_TRANSFER_PROMPT_WAITING_ROOM_HEADER_P1" = "%1% dosya aktarımı başlatmak istiyor";
"IDS_TVONE_SEND_FILE_PROMPT_WAITING_ROOM_DESCRIPTION" = "Kabul ettiğinizde dosyalar cihazınıza aktarılacak.";
"IDS_TVONE_SEND_FILE_PROMPT_WAITING_ROOM_HEADER_P1" = "%1% size dosya göndermek istiyor";
"IDS_TVONE_SERVER_WAITING_ROOM_DESCRIPTION" = "Oturum başladığında katılabilirsiniz.";
"IDS_TVONE_SERVER_WAITING_ROOM_HEADER" = "Kullanıcının oturumu başlatması bekleniyor";
"IDS_TVONE_SESSION_PROMPT_WAITING_ROOM_SUPPORTER_INFORMATION_LINK" = "Verify this user";
"IDS_TVONE_SESSION_STARTING_WAITING_ROOM_DESCRIPTION" = "İyi oturumlar!";
"IDS_TVONE_SESSION_STARTING_WAITING_ROOM_HEADER" = "Uzaktan oturum başlatma";
"IDS_TVONE_WAITING_ROOM_ACCEPT_BUTTON" = "Kabul et";
"IDS_TVONE_WAITING_ROOM_CHECK_SUPPORTER_BUTTON" = "Verify user";
"IDS_UIEVENT_APPSBAR" = "Uygulama komutları";
"IDS_UIEVENT_CHARMBAR" = "Düğmeler";
"IDS_UIEVENT_SNAP" = "Tuttur";
"IDS_UIEVENT_STARTMENU_CENTER" = "Başlat";
"IDS_UIEVENT_SWITCHAPP" = "Uygulamalar arasında geçiş yap";
"IDS_VIDEO" = "Video";
"IDS_WAITING_FOR_PARTNER" = "Karşınızdaki kişi bekleniyor...";
"IDS_WAITING_ROOM_PREAUTHORIZED_WARNING" = "Bu pencere açıkken uzmanlar daha başka izin gerekmeden cihazınıza bağlanabilir.";
"IDS_WIDGET_SESSIONLIST_TITLE_RC" = "Oturum listesi";
"IDS_WIDGET_WHITEBOARD_TITLE" = "Beyaz tahta";
